> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.specurate.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Find Manufacturer Options



## OpenAPI

````yaml /openapi.json get /v1/workspaces/{workspaceId}/collections/{id}/entries/{entryId}/manufacturer-options
openapi: 3.1.0
info:
  title: Specurate API
  description: ''
  version: 1.0.0
  contact: {}
servers:
  - url: https://app.specurate.com/api
    description: API Server
security: []
tags: []
paths:
  /v1/workspaces/{workspaceId}/collections/{id}/entries/{entryId}/manufacturer-options:
    get:
      tags:
        - Collections
      summary: Find Manufacturer Options
      operationId: CollectionsController_findManufacturerOptions_v1
      parameters:
        - name: workspaceId
          required: true
          in: path
          schema:
            type: string
        - name: id
          required: true
          in: path
          schema:
            type: string
        - name: entryId
          required: true
          in: path
          schema:
            type: string
        - name: cursor
          required: false
          in: query
          schema:
            minLength: 1
            maxLength: 512
            type: string
        - name: limit
          required: false
          in: query
          schema:
            default: 50
            type: integer
            minimum: 1
            maximum: 100
        - name: search
          required: false
          in: query
          schema:
            type: string
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/CollectionManufacturerOptionsPageDto'
      security:
        - bearer: []
components:
  schemas:
    CollectionManufacturerOptionsPageDto:
      type: object
      properties:
        items:
          type: array
          items:
            $ref: '#/components/schemas/CollectionManufacturerOptionDto'
        nextCursor:
          type: string
          nullable: true
        hasMore:
          type: boolean
      required:
        - items
        - nextCursor
        - hasMore
    CollectionManufacturerOptionDto:
      type: object
      properties:
        id:
          type: string
        name:
          type: string
      required:
        - id
        - name
  securitySchemes:
    bearer:
      scheme: bearer
      bearerFormat: JWT
      type: http

````